body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: rgb(241, 241, 241);
}

header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1em;
  align-items: center;
  font-size: 1em;
  padding: 1em 0em;
  border: 1em double rgb(0, 0, 0);
  background-color: rgb(255, 153, 51);
}

header > h1 {
    font-size: 3em;
}

nav {
  width: 100%;
  padding: 1em 0em;
}

a {
  text-decoration: none;
  color: black;
}

ul {
  display: flex;
  justify-content: space-evenly;
  list-style-type: none;
}

button {
  padding: 0.5em 1em;
  border: 1px solid black;
  background-color: black;
  border-radius: 0.4em;
  font-size: 1rem;
  color: white;
}

main {
  display: flex;
  justify-content: space-evenly;
  padding: 1em 0em;
}

img {
  width: 30%;
  border: 0.5em solid black;
}

footer {
  display: flex;
  justify-content: center;
  font-size: 1em;
  padding: 2em 0em;
  border: 1px solid black;
  background-color: rgb(255, 153, 51);
  border: 1em double rgb(0, 0, 0);
}

input {
    width: 20em;
    border: 1px solid black;
    border-radius: 0.5em;
    padding: 0.3em;
}

.red {
    color: red;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 0.5em;
  }

  main {
    flex-direction: column;
    align-items: center;
  }

  img {
    width: 90%;
    border: 0.2em solid black;
    margin: 0.5em;
  }

  button {
    font-size: 0.5rem;
  }

  header, footer {
    width: 98%;
  }

  footer {
    text-align: center;
  }
}